This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1465550 - Documentation: Need to clarify that we don't support 2 controllers.
Documentation: Need to clarify that we don't support 2 controllers.
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: RHOS Documentation Team
RHOS Documentation Team
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-27 11:25 EDT by Alexander Chuzhoy
Modified: 2017-07-05 00:19 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-05 00:19:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Chuzhoy 2017-06-27 11:25:16 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Lucy Bopf 2017-07-04 00:08:50 EDT
Alexander, can you add some more details about what we need to document, and for which version(s)?
Comment 2 Alexander Chuzhoy 2017-07-04 11:26:13 EDT
I see it's already updated here:
"""
https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/11/html/director_installation_and_usage/chap-planning_your_overcloud
Section 3.1:
3.1. Planning Node Deployment Roles

The director provides multiple default node types for building your overcloud. These node types are:

Controller

    Provides key services for controlling your environment. This includes the dashboard (horizon), authentication (keystone), image storage (glance), networking (neutron), orchestration (heat), and high availability services (if using more than one Controller node). A Red Hat OpenStack Platform environment requires either:

        One node for a basic environment
        Three nodes for a highly available environment 

    Environments with two nodes or more than three nodes are not supported. 
"""


Previously one could assume 2 are also supported.

Note You need to log in before you can comment on or make changes to this bug.